Subject: [datatracker-rqmts] New Non-WG Mailing List: datatracker-rqmts

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Oct 2010 12:26:44 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: https://www.ietf.org/mailman/listinfo/datatracker-rqmts
To subscribe: http://www.ietf.org/mail-archive/web/datatracker-rqmts/

Description: The IAOC is investigating a set of requirements for
extending the IETF Datatracker to give individual IETF community members,
including the IETF leadership, easy methods for tracking the progress of
the Internet-Drafts of interest to them. This list is for the discussion
of those requirements. 

For additional information, please contact the list administrators.